Wrong wine install on feisty amd64?

Tim Johnson tim at johnsons-web.com
Wed Aug 15 14:55:38 UTC 2007


On Tuesday 14 August 2007, Spawn HCS wrote:
 
> It looks like you've done all correctly.
> I have uninstalled wine some time ago, and I'm now running gutsy, so I
> can't test that repository, but when I used to run wine some months ago
> it was always functional.
> I don't know what to say, sorry.
  Thanks to all for the responses. I think that the problem may be with the 
loader - re:
"error while loading shared libraries: libc.so.6: cannot handle TLS data"

Does anyone have a recommendation as to where I might redirect
my problem?
regards
Tim





More information about the kubuntu-users mailing list